<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>CAD DEALER</title>
    <link rel="icon" href="assets/image/icon.png">
    <link rel="stylesheet" href="../assets/css/main.css">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/css/bootstrap.min.css">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/js/bootstrap.bundle.min.js"></script>
    <script src="https://kit.fontawesome.com/86db16bbb2.js" crossorigin="anonymous"></script>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/swiper@11/swiper-bundle.min.css">
</head>

<body>
    <header class="header">
        <nav class="navbar navbar-expand-lg fixed-top ">
            <div class="container">
                <a class="navbar-brand" href="index.html">
                    <h2>car deler <span>website</span></h2>
                </a>
                <button class="navbar-toggler" type="button" data-bs-toggle="collapse"
                    data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent"
                    aria-expanded="false" aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon text-light"><i class="fa-solid fa-bars"></i></span>
                </button>
                <div class="collapse navbar-collapse" id="navbarSupportedContent">
                    <ul class="navbar-nav ms-lg-auto ">
                        <li class="nav-item"><a class="nav-link active" href="../index.html">Home</a></li>
                        <li class="nav-item"><a class="nav-link" href="../page/car.html">Cars</a></li>
                        <li class="nav-item dropdown">
                            <a class="nav-link dropdown-toggle" href="#" role="button"
                                data-bs-toggle="dropdown">More</a>
                            <ul class="dropdown-menu">
                                <li><a class="dropdown-item" href="../page/blog.html">Blog</a></li>
                                <li><a class="dropdown-item" href="../page/team.html">Team</a></li>
                                <li><a class="dropdown-item" href="../page/testimonials.html">Testimonials</a></li>
                                <li><a class="dropdown-item" href="../page/term.html">Terms</a></li>
                            </ul>
                        </li>
                        <li class="nav-item"><a class="nav-link" href="../page/about.html">About us</a></li>
                        <li class="nav-item"><a class="nav-link" href="../page/contact.html">Contact</a></li>
                    </ul>
                </div>
            </div>
        </nav>
    </header>

    <!-- page-header -->

    <div class="page-header mb-3" style="background-image: url(../assets/image/silder/slider-image-1-1920x600.jpg);">
        <div class="container">
            <div class="row">
                <div class="col-md-12">
                    <div class="text-header">
                        <h4>Welcome to !</h4>
                        <h2>CAR DETAILS</h2>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- Car-detail -->
    <section class="car-detail" style="margin-top: 100px;">
        <div class="container">
            <div class="row">
                <div class="col-md-6">
                    <div>
                        <img src="../assets/image/product/product-details-1-740x540.jpg" class="img-fluid w-100" alt="...">
                    </div>
                    <br>
                    <div class="row">
                        <div class="col-sm-4 col-6">
                            <div>
                                <img src="../assets/image/product/product-2-370x270.jpg" alt="" class="img-fluid">
                            </div>
                            <br>     
                        </div>
                        <div class="col-sm-4 col-6">
                            <div>
                                <img src="../assets/image/product/product-3-370x270.jpg" alt="" class="img-fluid">
                            </div>
                            <br>     
                        </div>
                        <div class="col-sm-4 col-6">
                            <div>
                                <img src="../assets/image/product/product-4-370x270.jpg" alt="" class="img-fluid">
                            </div>
                            <br>     
                        </div>
                        <div class="col-sm-4 col-6">
                            <div>
                                <img src="../assets/image/product/product-5-370x270.jpg" alt="" class="img-fluid">
                            </div>
                            <br>     
                        </div>
                        <div class="col-sm-4 col-6">
                            <div>
                                <img src="../assets/image/product/product-6-370x270.jpg" alt="" class="img-fluid">
                            </div>
                            <br>     
                        </div>
                        <div class="col-sm-4 col-6">
                            <div>
                                <img src="../assets/image/product/product-1-370x270.jpg" alt="" class="img-fluid">
                            </div>
                            <br>     
                        </div>
                    </div>
                </div>
                <div class="col-md-6">
                    <form action="">
                        <ul class="list-group list-group-flush">
                            <li class="list-group-item d-flex justify-content-between fs-5 mb-2 pb-3">
                                <span >Type</span>
                                <strong>Used vehicle</strong>

                            </li>
                            <li class="list-group-item d-flex justify-content-between fs-5 mb-2 pb-3">
                                <span >Make</span>
                                <strong>USA</strong>

                            </li>
                            <li class="list-group-item d-flex justify-content-between fs-5 mb-2 pb-3">
                                <span >Model</span>
                                <strong>M-7</strong>

                            </li>
                            <li class="list-group-item d-flex justify-content-between fs-5 mb-2 pb-3">
                                <span >First registration</span>
                                <strong>12/2023</strong>

                            </li>
                            <li class="list-group-item d-flex justify-content-between fs-5 mb-2 pb-3">
                                <span >Mileage</span>
                                <strong>500 km</strong>

                            </li>
                            <li class="list-group-item d-flex justify-content-between fs-5 mb-2 pb-3">
                                <span >Fuel </span>
                                <strong>Diesel</strong>

                            </li>
                            <li class="list-group-item d-flex justify-content-between fs-5 mb-2 pb-3">
                                <span >Engine size</span>
                                <strong>1800 cc</strong>

                            </li>
                            <li class="list-group-item d-flex justify-content-between fs-5 mb-2 pb-3">
                                <span >Power</span>
                                <strong>85 hp</strong>

                            </li>
                            <li class="list-group-item d-flex justify-content-between fs-5 mb-2 pb-3">
                                <span >Gearbox</span>
                                <strong>Manual</strong>

                            </li>
                            <li class="list-group-item d-flex justify-content-between fs-5 mb-2 pb-3">
                                <span >Number of seats</span>
                                <strong>4</strong>

                            </li>
                            <li class="list-group-item d-flex justify-content-between fs-5 mb-2 pb-3">
                                <span >Doors</span>
                                <strong>2/3</strong>

                            </li>
                            <li class="list-group-item d-flex justify-content-between fs-5 mb-2 pb-3">
                                <span >Color</span>
                                <strong>Blue</strong>

                            </li>
                          </ul>
                    </form>
                </div>
            </div>
        </div>
        <!-- Vehicle description -->
        <div class="vehicle-des m-5">
            <div class="container">
                <div class="row">
                    <div class="col-md-6">
                        <h2 class="fw-normal border-bottom pb-3">Vehicle Description</h2>
                        <div class="left-des">
                            <p class="fs-5 text-light-emphasis">
                                - color <br>
                                - Tinted glass <br>
                                - Immobliliser <br>
                                - Central locking - remote <br>
                                - Passenger airbag <br>
                                - Electric windows <br>
                                - Rear head rests <br>
                                - Radio <br>
                                - CD player <br>
                                - ldeal first car-detail <br>
                                - Warranty <br>
                                - High level brake light
                            </p>
                            <p class="fs-5 text-light-emphasis">Lorem ipsum dolor sit amet consectetur adipisicing elit. Cum iure voluptatum, fugiat esse sapiente neque laborum 
                                repudiandae illo facere numquam! repudiandae illo facere numquam!repudiandae illo facere numquam!</p>
                        </div>

                    </div>
                    <div class="col-md-6">
                        <h2 class="fw-normal border-bottom pb-3">Vehicle Description</h2>
                        <div class="right-des">
                            <p class="fs-5 text-light-emphasis">
                                - ABS <br>
                                - Leather seats <br>
                                - Immobliliser <br>
                                - Power Assisted steering<br>
                                - Electric heated seats <br>
                                - New HU and AU <br>
                                - Xenon headlights <br>
                            </p>
                        </div>
                        
                    </div>
                </div>
            </div>
        </div>
        <div class="contact-details " style="margin: 50px 0;">
            <div class="container">
                <div class="row">
                    <div class="col-md-6">
                        <h2 class="fw-normal border-bottom pb-3">Contact Details</h2>
                        <p class="mt-5 fs-5">
                            <span>Name</span> <br>
                            <span>Jonh Smith</span>
                        </p>
                        <p class="fs-5">
                            <span>Phone</span> <br>
                            <strong class="text-primary">0888468935</strong>
                        </p>
                        <p class="fs-5">
                            <span>Form</span> <br>
                            <span class="text-danger">Cambodai</span>
                        </p>
                        <p class="fs-5">
                            <span>
                                Email :
                            </span> <br>
                            hengvanreuth17@gmail.com
                            
                        </p>
                        


                        
                    </div>
                </div>

            </div>

        </div>
    </section>


    <!-- footer -->
    <footer class="footer">
        <div class="container">
            <div class="row">
                <div class="col-lg-4 col-md-6 mt-2">
                    <a class="navbar-brand" href="index.html">
                        <h2>car deler <span>website</span></h2>
                    </a>
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Distinctio doloribus dolor
                        necessitatibus totam
                        doloremque dicta quia blanditiis obcaecati similique est.</p>
                    <div class="icon-social">
                        <ul>
                            <li><a href="#">
                                    <i class="fa-brands fa-facebook"></i>
                                </a></li>
                            <li><a href="#">
                                    <i class="fa-brands fa-twitter"></i>
                                </a></li>
                            <li><a href="#">
                                    <i class="fa-brands fa-linkedin"></i>
                                </a></li>
                            <li><a href="#">
                                    <i class="fa-brands fa-github"></i>
                                </a></li>
                            <li><a href="#">
                                    <i class="fa-brands fa-instagram"></i> </a></li>
                        </ul>
                    </div>
                </div>
                <div class="col-lg-4 col-md-6 footer-information">
                    <h3>Information</h3>
                    <div class="list-information">
                        <ul>
                            <li><a href=""><i class="fa-solid fa-angles-right"></i>Cars</a></li>
                            <li><a href=""><i class="fa-solid fa-angles-right"></i>Blog</a></li>
                            <li><a href=""><i class="fa-solid fa-angles-right"></i>About us</a></li>
                            <li><a href=""><i class="fa-solid fa-angles-right"></i>Contact</a></li>
                            <li><a href=""><i class="fa-solid fa-angles-right"></i>Team</a></li>
                        </ul>
                        <ul>
                            <li><a href=""><i class="fa-solid fa-angles-right"></i>Cars</a></li>
                            <li><a href=""><i class="fa-solid fa-angles-right"></i>Blog</a></li>
                            <li><a href=""><i class="fa-solid fa-angles-right"></i>About us</a></li>
                            <li><a href=""><i class="fa-solid fa-angles-right"></i>Contact</a></li>
                            <li><a href=""><i class="fa-solid fa-angles-right"></i>Team</a></li>
                        </ul>
                    </div>

                </div>
                <div class="col-lg-4 col-md-6 footer-information">
                    <h3>Conatct info</h3>
                    <div class="footer-address">
                        <p>Address: 8436 Jasmine Parkway, Mountain View, CA 84043, United States.</p>
                        <p>Phone:
                            <strong class="text-light">088 33 86 534</strong>
                        </p>
                        <p>Email:
                            <strong class="text-light">hengvanreuth17@gmail.com</strong>
                        </p>
                    </div>

                </div>
            </div>
        </div>
        </div>

    </footer>
    <div class="footer-buttom bg-white text-center m-4">
        <div class="container">
            <div class="row">
                <div class="col-md-12 pt-2">
                    <p class="fs-5">Copyright © 2020 Company Name - Template by: <a href="https://www.phpjabbers.com/"
                            class="text-danger">PHPJabbers.com</a></p>
                </div>

            </div>
        </div>
    </div>




    <script src="../assets/js/scripte.js"></script>
</body>

</html>